SVMModel::getSvmType
SVMModel::load
SVMModel
PHP Manual

# SVMModel::getSvrProbability

(PECL svm >= 0.1.5)

SVMModel::getSvrProbability — Get the sigma value for regression types

### Description

public float SVMModel::getSvrProbability ( void )

For regression models, returns a sigma value. If there is no probability information or the model is not SVR, 0 is returned.

### Parameters

This function has no parameters.

### Return Values

Returns a sigma value

SVMModel::getSvmType
SVMModel::load
SVMModel
PHP Manual